#header-bar {
  background: url('header-bar.png') 0 0 repeat-x;
}

#header-bar-bottom {
  background: url('header-bar-bottom.png') 0 0 repeat-x;
}

img#logo {
  background: url('logo.png') 0 0 no-repeat;
}

#showcase-top {
  background: url('showcase-tl.png') 0 0 no-repeat;
}

#showcase-top2 {
  background: url('showcase-tr.png') 100% 0 no-repeat;
}

#showcase-top3 {
  background: url('showcase-tm.png') 0 0 repeat-x;
}

#showcase-main {
  background: url('showcase-middle.png') 0 0;
}

#showcase-main2 {
  background: url('showcase-l.png') 0 0 repeat-y;
}

#showcase-main3 {
  background: url('showcase-r.png') 100% 0 repeat-y;
}

#showcase-bottom {
  background: url('showcase-bl.png') 0 0 no-repeat;
}

#showcase-bottom2 {
  background: url('showcase-br.png') 100% 0 no-repeat;
}

#showcase-bottom3 {
  background: url('showcase-bm.png') 0 0 repeat-x;
}

#main .main-padding {
  padding: 0 18px;
}

#main-ie3 .main-padding {
  padding: 0 4px !important;
}

#main-top {
  background: url('main-tl.png') 0 0 no-repeat;
}

#main-top2 {
  background: url('main-tr.png') 100% 0 no-repeat;
}

#main-top3 {
  background: url('main-tm.png') 0 0 repeat-x;
}

#main,
#main-ie3 {
  background: #eee;
}

#main2 {
  background: url('main-l.png') 0 0 repeat-y;
}

#main3 {
  background: url('main-r.png') 100% 0 repeat-y;
}

#main-bottom {
  background: url('main-bl.png') 0 0 no-repeat;
}

#main-bottom2 {
  background: url('main-br.png') 100% 0 no-repeat;
}

#main-bottom3 {
  background: url('main-bm.png') 0 0 repeat-x;
}

#bottom-shadow {
  background: url('bottom-shadow.png') 50% 0 no-repeat;
}

img#rocket {
  background: url('rocket.png') 0 0 no-repeat;
}

span.pathway img {
  background: url('path-div.png') 0 50% no-repeat;
}

a.large .button {
  background: url('font-lg.png') 0 0 no-repeat;
}

a.small .button {
  background: url('font-sm.png') 0 0 no-repeat;
}

.rok-content-rotator .arrow {
  background: url('rotator-active.png') 0 0 no-repeat;
}